/*     743175 : 타이틀 텍스트      */
.text__1644675__ {padding: 0px 0 60px 0;}
.text__1644675__ > div {display:flex;  justify-content: space-between; flex-wrap: wrap; gap: 15px; padding-top:20px; align-items:center;}
.text__1644675__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#000;letter-spacing:0;line-height:1.5em; text-align:justify;}
.text__1644675__ p font {font-weight:700;}
.text__1644675__ p font span {color:#1b5ca6;}
	.flex_box{width:100%;}
	.flex_box .txt{padding-top:10px; font-size:18px;}
	.flex_box .title{padding-bottom:0px; font-size:24px; color:#1b5ca6; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc; margin:0;}
.mt40:nth-of-type(1){margin-top:0;}
.text__1644675__ > div:nth-of-type(1){padding-top:0;}

.text__1644675__ .mb{display:block;}
.text__1644675__ .pc{display:none;}
.btn{margin-top:10px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 150px; padding: 10px 0; transition:.3s; font-size:16px;}
.btn a:hover{color:#fff; background:#1b5ca6; }
@media all and (min-width:1024px){
	.text__1644675__ {padding: 0px 0 120px 0;}
	.text__1644675__ > div {padding-top:0; gap: 0px;}
	.text__1644675__ p {font-size:22px}
	.flex_box{width:50%;}
	.flex_box .txt{padding-top:0px; font-size:20px;}
	.flex_box .title{padding-bottom:20px; font-size:30px; color:#1b5ca6; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc;}
	.mt40{margin-top:40px;}
	.mt40:nth-of-type(1){margin-top:0;}
	.text__1644675__ .mb{display:none;}
.text__1644675__ .pc{display:block;}

.btn{margin-top:20px; display:flex; gap:20px;}
.btn a{    text-align: center;   box-sizing: border-box; border: 2px solid #1b5ca6;  border-radius: 50px;  width: 180px; padding: 10px 0; transition:.3s;}
.btn a:hover{color:#fff; background:#1b5ca6; }
}

